Why can't I use a file created with Scribus 1.3.x with Scribus 1.2.x

From Scribus Wiki
Revision as of 22:35, 11 April 2006 by Mhanski (talk | contribs) (Why can't I use a file created with Scribus 1.3.x with Scribus 1.2.x (or earler)? moved to Why can't I use a file created with Scribus 1.3.x with Scribus 1.2.x)
Jump to: navigation, search

The short answer is that the file formats are incompatible, and for now at least, there are no plans to be able to make files backwards compatible.

If you are using 1.3.x and try to save a file that came from 1.2.x or earlier, you should get a warning before saving. If you have a need to retain the file's original 1.2.x capability, change the name of the file in some way.